pPIM Multiple Remote Vulnerabilities

Bugtraq ID: 30627
Class: Unknown
CVE: CVE-2008-4427
CVE-2008-4428
CVE-2008-4425
Remote: Yes
Local: No
Published: Aug 10 2008 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: Stack, h0yt3r
Vulnerable: Phlatline pPIM 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus